@charset "utf-8";
* {
	margin:0;
	padding:0;
	list-style:none;
}

body {
	font-size: 62.5%;
	background-color:#FFF;
	font-family:"Arial", Verdana, Helvetica, sans-serif;
}

h1 {
	font-size:1.6em;
	text-align:center;
	width:787px;
}

h2 {
	font-size:1.4em;
	width:777px;
	padding-left:10px;
	padding-bottom:10px;
}

h1, h2 {
	background-color:#64a9a8;
	
	color:#fff;
	font-variant:small-caps;
	font-weight:bold;		
}
img {
	border:none;	
}

table {
	width:800px;
}


#global {
	width:950px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF;
}

#global #logo {
	width:839;	
}

#global #logo img {
	border:none;
	margin-left:108px;
}

#global #fond table {
	background:url(../images/fond.png) no-repeat center left;
	border:1px solid #CCC;
	font-size:1.2em;
	text-align:justify;
}

#global #fond table a {
	color:#64a9a8;
	text-decoration:none;
	font-weight:bold;
	display:block;
	width:100px;
}

#global #fond table a:hover {
	color:#64a9a8;
	text-decoration:underline;
	font-weight:bold;
	display:block;
	width:100px;
}

#global #ongletJ {
	width:950px;
	color:#FFF;
	float:left;
	position:relative;
	top:-50px;
}

#global #ongletJ #liste {
	width:749px;
	margin-left:160px;
	font-size:1.5em;
}

#global #ongletJ #liste a.active{
	display:block;
}

#global #ongletJ #liste li { 
	float:left;
	width:180px;
	margin-right:5px;
	text-align:center;
	padding-top:8px;
	padding-bottom:8px;
	background-color:#b1b3b4;
}

#global #ongletJ #liste li:hover {
	background-color:#64a9a8;
}

#global #ongletJ #liste li a {
	text-decoration:none;
	color:#FFF;
}


#global #ongletJ #content_1, #global #ongletJ #content_2, #global #ongletJ #content_3, #global #ongletJ #content_4 {
	float:left;
	position:absolute;
	top:50px;
	width:892px;
	margin-left:108px;
	padding-left:10px;
	border:1px solid #ccc;
	font-size:1.2em;
	color:#000;
	background:url(../images/deco.png) repeat-y;
}

#global #ongletJ #content_1 {	
	display:block;
}

#global #ongletJ #content_2 {
	display:none;
}

#global #ongletJ #content_3 {
	display:none;
}

#global #ongletJ #content_4 {
	display:none;
}

#global #ongletJ #content_1 a, #global #ongletJ #content_2 a, #global #ongletJ #content_3 a, #global #ongletJ #content_4 a {
	text-decoration:none;
	color:#64a9a8;
	font-weight:bold;
}

#global #ongletJ #content_1 a:hover, #global #ongletJ #content_2 a:hover, #global #ongletJ #content_3 a:hover, #global #ongletJ #content_4 a:hover  {
	text-decoration: underline;
	color:#64a9a8;
	font-weight:bold;
}


#global #ongletJ #content_1 table, #global #ongletJ #content_2 table, #global #ongletJ #content_2 table, #global #ongletJ #content_3 table, #global #ongletJ #content_4 table {
	width:894px;
}

#global #ongletJ #content_1 table td, #global #ongletJ #content_2 table td, #global #ongletJ #content_3 table td, #global #ongletJ #content_4 table td {
	padding-bottom: 3px;
	padding-right:5px;
}


/* Les classes */
.presentation {
	float:left;
	vertical-align:top;
}
.sommaireTB {
	width:800px;	
}

.sommaireTB td {
	float:left;
	margin-left:50px;
}

.centre {
	text-align:center;
}
.noir {
	color:#000;
}
.rouge{
	background-color:#c9061d;
}

.gris {
	background-color:#b1b3b4;
}
.en {
	color:#999;
}
.titre {
	font-weight:bold;
}
.titreG {
	font-weight:bold;
	font-size:1.1em;
	color:#bd0b1d;

}
.titreblanc, .fondRouge, .fondBleu, .fondGris {
	font-weight:bold;
	font-size:1.2em;
	color:#FFF;
	text-align: center;
}
.titrebleu {
	font-weight:bold;
	font-size:1.1em;
	color:#39F;
	text-align: center;
}
.titreBleu {
	color:#005193;
}
.titreRouge {
	color:#bd0b1d;
}
.titreGris {
	font-weight:bold;
	font-size:1.4em;
	color:#999;
}
.session {
	color:#005193;
	font-weight:bold;
	text-decoration:underline;
}
.neutre {
	color:#000;
	font-weight:normal;
}

.fondRouge {
	background-color:#bd0b1d;
}

.fondBleu {
	background-color:#005193;
}

.fondGris {
	background-color:#999;
}

.nom {
	font-variant:small-caps;
	font-weight:bold;
}
.page {
	position:absolute;
	z-index:9000px;
	display:none;
	background-color:#CFF;
}
.liste {
	margin-left:50px;
}
.fleche {
	width:790px;
	visibility:visible;
}